

/* `Container
----------------------------------------------------------------------------------------------------*/
.container_12 {
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
    position: relative;
}


/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11 {
    position: relative;
}

.container_12 .grid_3 {
    width: 220px;
}

.container_12 .grid_6 {
    width: 460px;
}

.container_12 .grid_9 {
    width: 700px;
}

.container_12 .grid_12 {
    width: 940px;
}




/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
    width: 60px;
}

.container_12 .grid_2 {
    width: 140px;
}

.container_12 .grid_4 {
    width: 300px;
}

.container_12 .grid_5 {
    width: 380px;
}

.container_12 .grid_7 {
    width: 540px;
}

.container_12 .grid_8 {
    width: 620px;
}

.container_12 .grid_10 {
    width: 780px;
}

.container_12 .grid_11 {
    width: 860px;
}

/* `Push Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .push_3 {
    left: 240px;
}

.container_12 .push_6 {
    left: 480px;
}

.container_12 .push_9 {
    left: 720px;
}

/* `Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .push_1 {
    left: 80px;
}

.container_12 .push_2 {
    left: 160px;
}

.container_12 .push_4 {
    left: 320px;
}

.container_12 .push_5 {
    left: 400px;
}

.container_12 .push_7 {
    left: 560px;
}

.container_12 .push_8 {
    left: 640px;
}

.container_12 .push_10 {
    left: 800px;
}

.container_12 .push_11 {
    left: 880px;
}

/* `Pull Space >> Global
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_3 {
    left: -240px;
}

.container_12 .pull_6 {
    left: -480px;
}

.container_12 .pull_9 {
    left: -720px;
}

/* `Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .pull_1 {
    left: -80px;
}

.container_12 .pull_2 {
    left: -160px;
}

.container_12 .pull_4 {
    left: -320px;
}

.container_12 .pull_5 {
    left: -400px;
}

.container_12 .pull_7 {
    left: -560px;
}

.container_12 .pull_8 {
    left: -640px;
}

.container_12 .pull_10 {
    left: -800px;
}

.container_12 .pull_11 {
    left: -880px;
}


/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

